@charset "utf-8";
/* CSS Document */
/*↓テーブル要素など基盤となるCSS*/



/* ▼共通類 */
body {
	/*background:#F0F0F0;*/
	margin:0px;
	/*background:url(../img/back/site_back.gif) repeat-x fixed top;*/
}

hr {
	width:100%;
	text-decoration : none; 
	border-bottom: solid #CCCCCC 1px;
	border-top: solid #FFFFFF 1px;
	border-left: solid #FFFFFF 1px;
	border-right: solid #FFFFFF 1px;
	}
	
.shadow {
	display:block;
	margin-top:0px;
	width:900; height:10px;
	background: url(../img/back/syadow_gray.gif) repeat #EEEEEE;	
	}
	
.margintop {
	margin-top:10px;
	}
.margintopmini {
	margin-top:5px;
	}
	

		

/* ▼大テーブル枠 */
#bodytable {
	display:block;
	background:#FFFFFF;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	}

/* ▼ヘッドテーブル枠 */
.head {
	}
	
	/* ↓更新情報掲載 */
	.head .news {
		display:block;
		width:892;
		padding:3px 4px 1px 4px;
		background:#CCCCCC;
		text-align:right;
		border-bottom:#AAAAAA solid 1px;
		}
	.head .sitelogo {
		margin:12px 0px 12px 15px;
		border:0px;
		}
	.head .menu {
		display:block;
		width:900; height:23px;
		background: url(../img/back/menu_back.gif) repeat;
		color:#FFFFFF;

		}
		
	.head .menu table {
		width:100%;
		margin-top:3px;
		}

		
		.head .menu th ul {
			margin: 0px; /* ul内部の左端余白を消す(IE) */
			padding: 0px; /* ul内部の左端余白を消す(Fx,Op) */
			text-align:left;
			}
		.head .menu th ul li{
			list-style-type: none; /* 先頭記号を消す */
			background:url(../img/logo/yajirushi_white.gif) no-repeat;
			background-position:0px 4px;
			text-indent: 13px;
			margin: 0px 0px 0px 10px;/* 各項目周囲の余白 */
			}

				
		.head .menu td ul {
			margin: 0px; /* ul内部の左端余白を消す(IE) */
			padding: 0px; /* ul内部の左端余白を消す(Fx,Op) */
			}
		.head .menu td ul li{
			list-style-type: none; /* 先頭記号を消す */
			background: url(../img/logo/yajirushi2_gray.gif) no-repeat;
			background-position:0px 3px;
			text-indent: 13px;
			float: right; /* リスト項目を横方向に並べる */
			margin: 0px 30px 0px 5px;/* 各項目周囲の余白 */
			padding: 0px; /* 枠線と内容の距離をゼロに */
			}
	


/* ▼メインテーブル枠 */
.main {
	}
	
	.main .table {
	display:block;
	width:880px; 
	padding:5px 10px 10px 10px;
	}
	
	.main .lefttable {
	display:block;
	float:left;
	width:230px;
	margin:0px 10px 10px 0px;
	}	
	
	.main .centertable {
	display:block;
	float:left;
	width:400px;
	margin:0px 10px 10px 0px;
	}
		.main .centertable table {
			width:100%;
			/*border-bottom: solid #CCCCCC 1px;
			margin-bottom:10px*/
		}
		.main .centertable table .sub {
			display:block;
			width:90%;
			margin:0px 10px 0px 0px;
			padding:10px;
			background:#F7F7F7;
			border:#DDDDDD solid 1px
		}
		
		
		.main .centertable table .submargin {
			display:block;
			margin:0px 0px 0px 20px;
		}
		
			.main .centertable th {
			width:80px;
			vertical-align:top;
			}
			.main .centertable td {
			vertical-align:top;
			padding:5px 0px 20px 10px;
			}
			
			.main .centertable td .margin {
			margin:-10px 0px 0px 0px;
			}
			
			.main .centertable td .icon {
			margin:0px 3px 10px 0px;
			vertical-align:middle;
			}	
			.main .centertable td .banner {
			margin:5px 0px 7px 0px;
			border:#666666 solid 1px;
			vertical-align:middle;
			}	
			
					
	.main .righttable {
	display:block;
	float:left;
	width:230px;
	margin-bottom:10px;
	}	


		
/* ▼フッターテーブル枠 */
.foot {
	}
	
	.foot .copy {
		display:block;
		clear:both;
		width:892;
		padding:3px 4px 1px 4px;
		margin:10px 0px 0px 0px;
		background:#CCCCCC;
		text-align:right;
		border-bottom:#AAAAAA solid 1px;
		}